AMQPEnvelope
AMQPEnvelope::getBody
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getAppId

(No version information available, might only be in SVN)

AMQPEnvelope::getAppId — Get the message appid

### Description

public string AMQPEnvelope::getAppId ( void )

Get the application id of the message.

### Parameters

This function has no parameters.

### Return Values

The application id of the message.

AMQPEnvelope
AMQPEnvelope::getBody
AMQPEnvelope
PHP Manual